
* { margin: 0; border: 0; padding: 0; list-style: none; text-decoration: none; }


body {
	
	font-size: 14px;
	color: #555;
	font-family:Myriad Pro,Arial, Helvetica, sans-serif;
	
}
.logo {
	float: left;
	width: 70%;
	margin:45px 0 0 0;
}

.telephone {
	float: left;
	width: 30%;
	margin:55px 0 0 0;
	font-size:24px;
	text-align:right;
	color:#0773ba;
	text-align:left;
}

.smallEmail { font-size:11px;font-family: arial;}

.slider { width: 1024px;margin: 0 auto;}

.headerTopDetails {
	float: left;
	width: 100%;
	margin-top:15px;
}
#header {
	height: 136px;
	float: left;
	width: 100%;
}
.wrapper {
	margin: 0 auto;
	width: 1025px;
}

a { color:#555; text-decoration:none;}
a:hover  {color:#0b1e62; text-decoration:underline;}

.mobNav{padding: 10px 0 10px 0;background:url(../images/mob_icon.png) no-repeat 10px center #0b1e62;text-align: center;color: #fff;font-size: 22px;cursor:pointer;display:none; font-family:Arial, Helvetica, sans-serif;}

.nav {
	font-size: 18px;
	
}

.nav ul li {
	float: left;
	list-style-type: none;
	padding: 8px 16px 8px 16px;
	color: white;
}
.nav ul li:first-child { padding-left:0;}

.nav ul li:last-child { background:none;}

.nav ul  li > ul {
	position: absolute;
	border: solid #bfa46b 1px;
	padding: 10px;
	background: #000;
	margin: 35px 0 0 0;
	z-index:99999;
	display:none;
}

.nav ul  li  ul li{
	float:none;
	margin:0;
	padding:0;
}

.nav ul  li:hover ul{
	display:block;
}

.nav ul li a{
	padding: 11px 0 11px 0;
}


.nav li a {
	color: #0b1e62;
	text-decoration: none;
	
	float: left;
}
.nav li a:hover {
	color: #ca003e;
	text-decoration: none;
	float: left;
}


.blue {
	color: #000;
	font-size:48px;
	font-weight:bold;
}
.bannerPage {
	width: 100%;
	float: left;
	background:url(/templates/images/banner-hero.jpg) no-repeat;
}
.banner {
	width: 100%;
	float: left;
	background:url(/templates/images/banner-hero.jpg) no-repeat;
	height:750px;
}
.bannerLeft {
	width: 50%;
	float: left;
	margin-top: 70px;
	color:#0b1e62;
	font-family:Segoe UI;
	font-size:12px;
}
.bannerRight {
	width: 50%;
	float: right;
	height: 100%;
}
	
.bannerSubpage { width: 100%;float: left;height: 180px;}

h1, h2, h3, h4, h5, h6{
	color:#0b1e62;
	font-weight: lighter;
}

p { padding-bottom: 18px; }

.see {
	text-transform: uppercase;
	font-size: 14px;
	float: left;
	margin:35px 0 20px 0;
}
.see a {
	background: #383838;
	color: #fff;
	padding: 14px 26px;
	text-decoration: none;
	float: left;
}
.see a:hover {
	background: #0773ba;
	color: #fff;
	padding: 14px 26px;
	text-decoration: none;
	float: left;
}


.read {
	font-size: 18px;
	float: left;
}
.read a {
	background: #c7003d;
	color: #fff;
	padding:8px 36px;
	text-decoration: none;
	float: left;
	border-radius:5px;
}
.read a:hover {
	background: #950430;
	color: #fff;
	padding: 8px 36px;
	text-decoration: none;
	float: left;
	border-radius:5px;
}
.readMedium {
	text-transform: uppercase;
	font-size: 20px;
	float: left;
}
.readMedium a {
	background: #f26b57;
	border-bottom: 3px solid #c92e17;
	color: #fff;
	padding: 8px 30px;
	border-radius: 6px;
	text-decoration: none;
	float: left;
}
.readMedium a:hover {
	background: #c92e17;
	border-bottom: 3px solid #f26b57;
	color: #fff;
	padding: 8px 30px;
}
.featured {
	margin: 50px 0 50px 0;
	float: left;
	width: 100%;
}
.featureLeft {
	float: left;
	width: 100%;
	font-size: 30px;
	text-transform: uppercase;
	color:#464c5b;
	border-top:1px solid #eaeaea;
}
.featureRight {
	float: right;
}
.content {
	width: 100%;
	float: left;
	padding: 28px 0;
	background:url(/templates/images/pattern.jpg);
}
.content h1 {
	font-weight: lighter;
	padding-top:25px;
}
.contentSubpage {
	width: 100%;
	float: left;
	padding: 50px 0;
}
.writing {
	padding: 0;float: left;margin: 30px 0 30px 0;
}

.writingLeft { float:left;width: 60%;padding: 25px;}

.writingLeft a { color:#555; text-decoration:none;}

.writingLeft a:hover { color:#0b1e62; text-decoration:underline;}


.writingRight { float: left;width: 28%;padding: 15px;background: #0b1e62;border-radius: 5px;margin-left: 40px;}

.breadCrumps { font-size: 40px;color: #0b1e62;width: 960px;margin: 64px auto;text-transform: uppercase;}

.subpage{
	width:100%;
	float:left;
	text-align:left;
}
.box {
	float: left;
	width: 325px;
	margin-left: 24px;
	background-size: contain;
}

.box img{ width:100%;}

.box:first-child{ margin-left:0;} 

.boxTitle {
	font-weight: normal;
	font-size: 26px;
	padding-bottom: 18px;
}
.boxWrap {
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
}
.icon {
	position: relative;
	top: -48px;
}
.insideText {
	float: left;
	padding: 0;
}
.bottom {
	background: #26262a;
	width: 100%;
	height: 70px;
	float: left;
	padding: 30px 0;
	text-align: center;
}

.new { background: #28a9e0;color: #fff;text-transform: uppercase;width: 45%;padding: 20px;height: 100%;float: left;}
.new a { color:#fff;text-decoration:none;cursor:pointer;}
.new a:hover { color:#fff;text-decoration:underline;}
.blueNew a { color:#fff;text-decoration:none;cursor:pointer;}
.blueNew a:hover { color:#fff;text-decoration:underline;}
.blueNew { background: #0088cc;color: #fff;text-transform: uppercase;width: 45%;padding: 20px;height: 100%;float: left;margin-left:18px;}
.bigNew { font-size:48px; color:#fff;float:left;font-weight:bold;line-height: 1.1em;}.smallNew { font-size: 12px;float: left;line-height: 0;padding: 15px 0 0 18px;}



.bottomLeft { float:left; width:20%;}
.bottomMid { float:left; width:60%; text-transform:uppercase;}
.bottomRight { float:left; width:20%;}
.footer {
	width: 100%;
	float: left;
	color: #fff;
	height: 20px;
	padding: 30px 0;
	background:#0b1e62;
	line-height: 2.3em;
}
.footLeft {
	float: left;
	width: 70%;
	font-size:11px;
	}

.footLeft a{ color:#fff; text-decoration:none;}

.footLeft a:hover{ color:#fff; text-decoration:underline;}
	
.footRight {
	float: left;
	width: 30%;
	font-size:11px;
	text-align:right;
	}

.flex-control-nav {
	display: none;
}
.contentLeft {
	float: left;
	width: 70%;
}
.contentRight {
	float:left;
	width:30%;
}

.clearboth{
	clear:both;
}

.gallery_list ul li {float:left;}

.gallery_list li {display: block;float: left;margin: 0 12px 12px 0;}


input[type="submit"]  { background: #c7003d;color: #fff;PADDING: 10PX 20PX;cursor: pointer;font-weight: bold;border-radius: 5px;margin-top: 10px;}


#contact_form input { }

#contact_form input:first-child ( margin-left:0px;)

#contact_form input:nth-child(2) ( margin-top:16px;)

/*****************************/

#contact_form{font-family: Arial, Helvetica, sans-serif;font-size: 15px;text-transform: none;}
.homeForm .conDiv{float: left; width: 310px;margin: 0 0 15px 0;}
.homeForm .conDiv span{float:left;width: 110px;padding: 7px 0 0 0;}
.homeForm .conDiv input{float:left;border: solid #ddd 1px; height: 30px;padding: 0 5px 0 5px;width: 160px;}
.homeForm .conDiv select{padding: 0 5px 0 5px;height: 30px;width: 172px;border: solid #ddd 1px;}
.homeForm input[type="submit"]{background: #555555;color: #fff;height: 30px;width: 76px;position: relative;cursor: pointer;margin: 46px 0 0 0;}

.reqQuotesForm .conDiv{margin: 0 0 20px 0;color:#fff ;}
.reqQuotesForm input[type="text"]{float: left;color: #c2a56d;background: none;border: 1px solid #4f4f4f;width: 300px;height:30px;padding: 0 5px 0 5px;}

.reqQuotesForm .conDiv span{float: left;min-width: 200px;padding: 10px 10px 0 0;} 
.reqQuotesForm .radioDiv label{float: left;color: #bfa46b;padding: 0 0 0 8px;}
.reqQuotesForm .radioInDiv{float:left;}
.reqQuotesForm .radioInput{float:left;margin: 0 0px 0 0px;}
.reqQuotesForm .radioInDiv:nth-child(3){margin: 0 15px 0 0;} 
.reqQuotesForm input{margin: 2px 0 0 0;}
.reqQuotesForm select{width: 222px;}

.reqQuotesForm .conFormDiv2 .conDiv:first-child{color: #bfa46b;} 
.reqQuotesForm .conFormDiv2 {display:none;} 

.detailsDesc{padding: 10px 0 25px 0;} 

.homeForm input[type="submit"]{padding:0;}
input[type="text"]{background: #fff;border: #444645 1px solid;height: 30px;width: 91%;padding: 0px 10px 0 10px;border-radius: 6px;} 
input[type="submit"]{}
textarea{background:#fff;border: #4f4f4f 1px solid;color:#c2a56d;padding: 10px; width: 91%;font-family:arial;border-radius:5px;}
select{padding: 0 5px 0 5px;height: 30px;width:413px;border: solid #ddd 1px;background: rgba(255, 255, 255, 0);border: #444645 1px solid;color:#c2a56d; margin-bottom:30px;} 

.checkboxDiv{margin: 0 0 20px 0;}
.checkboxDiv input[type="checkbox"]{margin: 0 5px 0 0px;}
.checkboxDiv label{margin: 0 10px 0 0;}

.bookImage {float:left;width:50%;}
.contactRight { width: 49%;float: left;border: 1px solid #f3f4f6;padding: 25px; color:black;}
.contactLeft {  width: 40%;float: left;border: 1px solid #f3f4f6;padding: 25px;border-right: 1px solid white;color:black;}


.box:nth-child(1) {margin-left:0;}
.box:nth-child(4) {margin-left:0;}



@media (min-width: 768px) and (max-width: 979px) { 


}
/**************************************************************************************************************** 
 RESPONSIVE - Landscape phone to portrait tablet | Max Width = 767px
****************************************************************************************************************/

@media (max-width: 767px) {

#header{ height:100%;}
.wrapper { width:96%;}
.writing { width:100%;}
.writingLeft { width: 93%;padding: 25px;}
.writingRight { width:40%;padding: 15px;margin: 55px 0 0 35px;}
.logo { width:100%; text-align:center;}
.telephone { text-align:center !important; margin:20px 0 0 0;padding-bottom:20px; width:100%;}
.headerTopDetails { float: left;margin: 0 182px;width: 48%;}
.bannerLeft{ text-align:center;width:100%;}
.banner { height:100%;margin-top:0;}
.bannerRight { width:100%;margin-top:30px;}
.flexslider .slides img { display: inline;text-align: center;width: 50%;}
.slider { width:100%;}
.new { width:94%;}
.blueNew { width:94%;margin-left:0;}
.read a { margin:0 280px;}
.box { width:31%;}
.bottom { text-align:center;height:100%;}
.bottom img { margin-left:0px; float:none;}
.footLeft { width:100%;text-align:center;}
.footRight { width: 100%;text-align: center; margin:25px 0 0 0;}
.footer {  height:100%;}
.contentLeft {	float: left;width: 100%; text-align:center;}
.contentRight {	float: left;width: 100%; text-align:center;}
.bookImage {float:left;width:100%;}
.breadCrumps { width:100%;}
.subpage { width:91%;}
}

@media (max-width:710px){
.nav{margin: 0;background:#808083;display:none;}
.nav li{display:block;margin:0;float:none !important;}
.nav li a{display: block;padding: 5px 0 5px 0;border-bottom: solid 1px #fff;color:#bfa46b;background:#fff;text-align: center;float:none;}
.nav li a:hover{background:#bfa46b;color:#fff; padding:0;border-bottom:none;padding: 5px 0 5px 0;float:none;} 
.nav ul li:first-child { padding:11px 15px 11px 15px;}
.telephone { width:100%; text-align:center;margin:22px 0 22px 0;}
.mobNav{ display:block;margin-top:5px;}
.headerTopDetails { margin:0; width:100%;margin:0;}



}


/**************************************************************************************************************** 
 RESPONSIVE - Landscape phones and down | Max Width = 480px
****************************************************************************************************************/

@media (max-width: 480px) {

.headerTopDetails { margin:0; width:100%;}
.read a { margin: 1px 152px;}
.readMedium a { margin:18px 128px;}
.featureLeft { width:100%; text-align:center;}
.writing { padding:0;}
.writingRight { width:68%;}
.banner { margin-top:0;}
.box {width: 80%;}
.insideText { width:100%; padding:0;}
.boxTitle { font-size:22px;}
.box { height:380px; width:29%;}
.mobNav{display:block;}
.nav ul li ul{position:static;margin:0;}
.nav ul li ul a{background:none;border-bottom:0;}
.nav ul li { background:none;color:#0773ba;PADDING:11px 15px 11px 15px;}
.nav li a { padding:5px 0 5px 0; background:#fff;color:#c7003d;}
.nav li a:hover { padding:11px 0 11px 0; background:#c7003d;}
flexslider .slides img {display: inline;text-align: center;width: 100%;}
.blue {font-size:40px;}
.subpage { width:86%;}
.contactRight { width:100%;}
.bookImage img {width:100%;}
.contactLeft { width:100%;}

}

